.CIULHPHeader 
{
 height:25px;background: none repeat scroll 0 0 #D3D3D3; border: thin solid #D3D3D3; border-radius: 5px 5px 0 0; padding: 5px; width:auto;
}
 .CIULHPUpdateForm.LHPUpdateGroup {
    z-index: 2000;
}
.CIULHPFormWrapper
{
position:fixed;
//left:40%;
//top:40%;
}
 
.CIULHPUpdateForm 
{
 background:white;border:3px solid #FFFFFF;margin:0px;box-shadow: 0px 0px 30px #B5B5B5;width:50%;min-width:350px;display:none;border-radius: 5px; padding-bottom: 5px;
 position:absolute;
 //left:10%;
//top:2%;
}
 
.CIULHPMessages
{
margin-top:5px;display:inline-block;
}
 
.CIULHPInputDiv 
{
 clear:both;display:inline-block; float:left; padding-left: 5px; padding-top: 5px; 
}
#CIULHPInputDiv_1098T
{
 border: lightgray solid thin;
 border-radius: 5px;
 padding-left: 20px;
 padding-bottom:20px;
 margin-right:20px;
 margin-top:20px;
}
.CIULHPInputDiv div
{
 display:inline-block;float:left; clear:both; font-weight:bold; float: left; /*padding-right:20px;*/
}
.CIULHPInputDiv input.required, div.required#CIULHPInputDiv_FAR,div.required#CIULHPInputDiv_RESPECT,div input#LHPNumber.required, div#CIULHPInput1098T.required
{
	background-color:pink;
}
.reqStar
{
	color:red;
}
.CIULHPInputDiv input
{
 width:auto; margin-right:3px;float:left; font-weight:normal; color: #000000; min-width:300px;max-width:500px; 
}
.CIULHPInputDiv #CIULHPInputField_FARACK input,
.CIULHPInputDiv #CIULHPInputField_RESPECT input
{
 width:auto; margin-right:3px;float:left; font-weight:normal; color: #000000; min-width:0px; 
} 
.CIULHPHeader div
.CIULHPCloseForm 
{
margin-right:0px; float:right; background: none repeat scroll 0 0 lightgray; border-radius: 2px; padding: 0px; text-align:center;width: 3em; border: thin solid darkgray; 
}
 
.CIULHPHeader div
.CIULHPCloseForm:hover,div
.CIULHPUpdateButton:hover,div
.CIULHPAddressConfirmButton:hover,div
.CIULHP1098ConfirmButton:hover,div
.CIULHPInsConfirmButton:hover,div
.CIULHPRespectConfirmButton:hover
{
 cursor:pointer;
}

.CIULHPHeader div
.CIULHPCloseForm:active,div
.CIULHPUpdateButton:active,div
.CIULHPAddressConfirmButton:active,div
.CIULHP1098ConfirmButton:active,div
.CIULHPInsConfirmButton:active, div
.CIULHPRespectConfirmButton:active
.CIULHPGetDataControl:active
{
   box-shadow: 0px 0px 7px #ffd24f;
}
 
.CIULHPCloseBar
{
width:100%;float:right;
}
 
.CIULHPInputSubmit
{
float:left;clear:both;
}
 
.CIULHPInputSubmit input
{
margin:5px;
}
 
.CIULHPInstructions
{
border-bottom: thin solid lightgray;padding-left: 20px;padding-right: 20px;padding-top: 20px;padding-bottom:15px;float:left;
}
 
.CIULHPResponse 
{
 clear: both; float: left; margin-left:25px; margin-top:25px;
}

.CIULHPResponse 
.CIULHPInputUpdate 
.CIULHP1098ConfirmButton, 
.CIULHPResponse 
.CIULHPInputUpdate 
.CIULHPInsConfirmButton, 
.CIULHPResponse 
.CIULHPInputUpdate 
.CIULHPRespectConfirmButton, 
.CIULHPResponse 
.CIULHPInputUpdate 
.CIULHPAddressConfirmButton,
.CIULHPResponse 
.CIULHPInputUpdate 
.CIULHPUpdateButton
{
vertical-align:middle;text-align:center;line-height:3;margin:5px;float:left; background: none repeat scroll 0 0 #002b5c; border: medium none; border-radius: 7px; color: white; font-weight: bold; height: 36px; 
#width: 88%; 
padding:0px 5px 0px 5px;
}

.CIULHPInputConfirm
{
 clear:both; float:left; 
}
 
.CIULHPInputUpdate
{
 float:left;
}
 
.CIULHPResponse input 
{
 
}

.CIULHPAddressContainer
{
#margin-left:20px;
margin-bottom:20px;/*overflow:auto;*/padding:20px;
}
 
.CIULHPResponse 
.CIULHPInputUpdate
{
margin-right:25px;
}
#CIULHPInputDiv_LastUpdated 
.CIULHPInputLabel div
{
clear:none;
}

.CIULHPResponse .CIULHPInputUpdate .CIULHPAddressConfirmButton:focus,
.CIULHPResponse .CIULHPInputUpdate .CIULHP1098ConfirmButton:focus,
.CIULHPResponse .CIULHPInputUpdate .CIULHPInsConfirmButton:focus,
.CIULHPResponse .CIULHPInputUpdate .CIULHPRespectConfirmButton:focus
{
   color:#ffd24f;
   box-shadow: 1px 1px 5px #ffd24f;
}

span#valid-msg{
	color: green;
	float: left;
	padding-left: 10px;
}
span#error-msg {
    color: red;
    padding-left: 10px;
    /* padding: 20px; */
    float: left;
    /* clear: both; */
}